<html>
    <head>
        <link rel="stylesheet" type="text/css" href="../css/scrollbar.css">
        <link rel="stylesheet" type="text/css" href="../css/search sort filter.css">

        <!--jQuery-->
        <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
        <!--/jQuery-->

        <script src="../js/se so fi.js"></script>
    </head>
    <body>
        <input type="button" value="search" id="search-btn"><br/>
        <input type="button" value="sort" id="sort-btn"><br/>
        <input type="button" value="filter" id="filter-btn"><br/>
        <hr>

        <div id="search">
            <div id="search-user">
                Username <input type="text" id="search-username">
                <br/>
                Gender <select id="search-gender">
                    <option value="Male">Male</option>
                    <option value="Female">Female</option>
                </select>
                <br/>
                Role <select id="search-role">
                    <option value="administrator">Administrator</option>
                    <option value="host">Host</option>
                    <option value="gest">Gest</option>
                </select>
            </div>
            <div id="search-apartman">
                Date interval <input type="text" id="search-date-start" placeholder="dd-mm-yyyy"> : <input type="text" id="search-date-end" placeholder="dd-mm-yyyy">
                <br/>
                Grad <input type="text" id="search-grad">
                <br/>
                Cena interval<input type="number" id="search-cena-start"> : <input type="number" id="search-cena-end">
                <br/>
                Broj soba interval<input type="number" id="search-broj-soba-start"> : <input type="number" id="search-broj-soba-end">
                <br/>
                Broj osoba <input type="text" id="search-broj-osoba">
            </div>
            <div id="search-rezervation">
               <label id="l1sakrij">Po gostu</label> <input type="text" id="search-gest">
            </div>
            <button id="send-search">Search</button>
        </div>
        
        <div id="sort">
            <div id="sort-apartman">
                Sort apartman <select id="sort-apartman-sort">
                                <option value="Rastuca">Rastuca</option>
                                <option value="Opadajuca">Opadajuca</option>
                            </select> <input type="radio" value="apartman" name="as" checked>
            </div>
            <div id="sort-rezervation">
                Sort rezervation <select id="sort-rezervation-sort">
                                    <option value="Rastuca">Rastuca</option>
                                    <option value="Opadajuca">Opadajuca</option>
                                </select> <input type="radio" value="rezervacija" name="as">
            </div>
            <button id="send-sort">Sort</button>
        </div>

        <div id="filter">
            <div id="filter-apartman">
                Po sadrzaju <input id="filter-sadrzaj" type="text">
                <br/>
                Po tipu apartmana <select id="filter-type">
                        <option value="Apartman">Apartman</option>
                        <option value="Room">Room</option>
                    </select>
                <div id="filter-amenities"></div>
                <label id="l2sakrij">Filter apartman</label> <select id="filter-apartman-filter">
                                                    <option value="Aktivna">Aktivan</option>
                                                    <option value="Neaktivna">Neaktivan</option>
                                                </select><input type="radio" value="apartman" name="fi" checked>
            </div>
            <div id="filter-rezervation">
                <label id="l3sakrij">Filter rezervation</label> <select id="filter-rezervation-filter">
                                                    <option value="Kreirana">Kreirana</option>
                                                    <option value="Odbijena">Odbijena</option>
                                                    <option value="Odustanak">Odustanak</option>
                                                    <option value="Prihvacena">Prihvacena</option>
                                                    <option value="Zavrsena">Zavrsena</option>
                                                </select><input type="radio" value="rezervacija" name="fi">
            </div>
            <button id="send-filter">Filter</button>
        </div>
        <hr>
        <div id="klijenti"></div>
        <hr>
        <div id="apartmani"></div>
        <hr>
        <div id="rezervacije"></div>
        <hr>
        <div>
            <form id="btn-home" action="http://localhost:3413/">
                <input type="submit" value="Home page">
            </form>
        </div>
    </body>
</html>